[defaults]
transport       = paramiko
inventory_plugins  = ./plugins/inventory_plugins

[inventory]
# List of enabled inventory plugins and the order in which they are used.
enable_plugins = host_list, script, auto, yaml, ini, toml, nutanix
